=== debian/control ===
Source: language-support-translations-nn
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-nn
Architecture: all
Depends: openoffice.org-l10n-nn, thunderbird-locale-nn-no
Description: Additional translations metapackage for Norwegian Nynorsk; Nynorsk, Norwegian
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Norwegian Nynorsk; Nynorsk, Norwegian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-nn.
 .
 Language: Norwegian Nynorsk; Nynorsk, Norwegian
