## language-support-translations-nn 9.04+20090322

=== debian/changelog ===
language-support-translations-nn (1:9.04+20090322) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Added: gimp-help-no

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 22 Mar 2009 07:14:41 +0000
