=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-translations-nn
 Architecture: all
-Depends: openoffice.org-l10n-nn, thunderbird-locale-nn-no
+Depends: openoffice.org-l10n-nn, thunderbird-locale-nn-no, gimp-help-no
 Description: Additional translations metapackage for Norwegian Nynorsk; Nynorsk, Norwegian
  This metapackage depends on additional localization packages, such as for 
  Mozilla, OpenOffice.Org or The Gimp, which might be useful in a
